title: 'Videos Tutoriales'
fields:
  -
    handle: titulo
    field:
      type: text
      display: Titulo
  -
    handle: contenido
    field:
      type: textarea
      display: Contenido
  -
    handle: video
    field:
      type: video
      display: Video
  -
    handle: modulo
    field: recursos.modulo
    config:
      validate:
        - required
